.pbmit-ihbox-style-2 {
	position: relative;
	padding: 50px 35px 35px;
	background: var(--pbmit-enginix-white-bg-color);
	overflow: hidden;
	transition: all .4s ease;
	height: 100%;
}
.pbmit-ihbox-style-2.pbmit-active,
.pbmit-ihbox-style-2:hover {
	background: var(--pbmit-enginix-secondary-color);
	color: var(--pbmit-enginix-white-color);
}
.pbmit-ihbox-style-2 .pbmit-ihbox-box {
	display: block;
	position: relative;
}
.pbmit-ihbox-style-2 .pbmit-icon-wrap {
	margin-bottom: 95px;
}
.pbmit-ihbox-style-2 .pbmit-ihbox-icon-wrapper,
.pbmit-ihbox-style-2 .pbmit-ihbox-svg-wrapper {
	width: 55px;
	height: 55px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.pbmit-ihbox-style-2 .pbmit-ihbox-icon-wrapper svg,
.pbmit-ihbox-style-2 .pbmit-ihbox-svg-wrapper svg {
	width: 55px;
	height: 55px;
	fill: var(--pbmit-enginix-blackish-color);
	transition: all .4s ease;
}
.pbmit-ihbox-style-2:hover svg {
	fill: var(--pbmit-enginix-global-color);
}
.pbmit-ihbox-style-2:hover .pbmit-ihbox-number {
	color: rgba(var(--pbmit-enginix-white-color-rgb), .5);
}
.pbmit-ihbox-style-2 .pbmit-ihbox-box-number {
	position: absolute;
    top: -25px;
    right: 0;
    opacity: 0.5;
    font-size: 20px;
    line-height: 32px;
    letter-spacing: -0.2px;
    text-transform: uppercase;
}
.pbmit-ihbox-style-2 .pbmit-ihbox-contents {
	margin-top: 20px;
}
.pbmit-ihbox-style-2 .pbmit-element-title {
	font-size: 28px;
	line-height: 32px;
	text-transform: uppercase;
	letter-spacing: -0.28px;
	margin-bottom: 15px;
	color: var(--pbmit-enginix-blackish-color);
	transition: all .4s ease;
}
.pbmit-ihbox-style-2:hover .pbmit-element-title {
	color: var(--pbmit-enginix-white-color);
}
.pbmit-ihbox-style-2 .pbmit-element-desc {
	font-size: 15px;
	line-height: 26px;
	transition: all .4s ease;
}
.pbmit-ihbox-style-2:hover .pbmit-element-desc {
	color: rgba(var(--pbmit-enginix-white-color-rgb), .7);
}
.pbmit-ihbox-style-2:hover {
	transform: translateY(-8px);
}
.pbmit-elementor-bg-color-white .pbmit-ihbox.pbmit-ihbox-style-2 {
	background-color: var(--pbmit-enginix-light-bg-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-ihbox.pbmit-ihbox-style-2 .pbmit-heading-desc,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox.pbmit-ihbox-style-2 .pbmit-heading-desc,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox.pbmit-ihbox-style-2 .pbmit-heading-desc,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox.pbmit-ihbox-style-2 .pbmit-element-title,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox.pbmit-ihbox-style-2 .pbmit-element-title,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox.pbmit-ihbox-style-2 .pbmit-element-title {
	color: var(--pbmit-enginix-blackish-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox.pbmit-ihbox-style-2:hover .pbmit-heading-desc,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox.pbmit-ihbox-style-2:hover .pbmit-element-title {
	color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-light .pbmit-ihbox.pbmit-ihbox-style-2:hover {
	background-color: var(--pbmit-enginix-blackish-color);
}
.pbmit-elementor-bg-color-secondary .pbmit-ihbox.pbmit-ihbox-style-2:hover,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox.pbmit-ihbox-style-2:hover {
	background-color: var(--pbmit-enginix-global-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-2:hover svg,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-2:hover svg {
    fill: var(--pbmit-enginix-blackish-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-2:hover .pbmit-ihbox-number,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-2:hover .pbmit-ihbox-number {
	color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.5);
}
@media (max-width: 500px) {
	.pbmit-ihbox-style-2 .pbmit-icon-wrap {
		margin-bottom: 40px;
	}
	.pbmit-ihbox-style-2 .pbmit-element-title {
		font-size: 24px;
		line-height: 30px;
	}
	.pbmit-ihbox-style-2 {
		padding: 40px 25px 35px;
	}
}